[ask] error saat update metasploit frameswork dengan set
#1
mau tanya ni om, sorry klu repost, ane dah muter2 ga slesai jg mslahnya, udah googling jg gbsa

errornya gini om
Code:
[email protected]:/pentest/exploits/set# ./set

Select from the menu:

   1) Social-Engineering Attacks
   2) Fast-Track Penetration Testing
   3) Third Party Modules
   4) Update the Metasploit Framework
   5) Update the Social-Engineer Toolkit
   6) Help, Credits, and About

  99) Exit the Social-Engineer Toolkit

set>4
[-] Updating the Metasploit Framework...Be patient.
svn: This client is too old to work with working copy '.'.  You need
to get a newer Subversion client, or to downgrade this working copy.
See http://subversion.tigris.org/faq.html#working-copy-format-change
for details.
[*] Metasploit has successfully updated!

suram ni om, gmn tuh?

#2
trus waktu dicoba lagi keteranaganya masih sama ga om ??? :S
Every Second, Every Minutes, Every Hours, Every Days Its Never End

#3
(06-20-2012, 12:21 PM)ekawithoutyou Wrote: trus waktu dicoba lagi keteranaganya masih sama ga om ??? :S

udah om, udah 10 x ane ulang tetep ja, apa masih kurang om? wkkwkwkwk

#4
oh ane tau masalah pada subversionnya yg jadul jadi harus upgrade manual
Every Second, Every Minutes, Every Hours, Every Days Its Never End

#5
(06-20-2012, 12:27 PM)ekawithoutyou Wrote: oh ane tau masalah pada subversionnya yg jadul jadi harus upgrade manual

waduh suram, manual ya? gmn caranya om?, ane juga lagi nyari ni, bantuin ya Smile

#6
Code:
http://forum.indonesianbacktrack.or.id/showthread.php?tid=2826&pid=27439#pid27439
Every Second, Every Minutes, Every Hours, Every Days Its Never End

#7
(06-20-2012, 01:19 PM)ekawithoutyou Wrote:
Code:
http://forum.indonesianbacktrack.or.id/showthread.php?tid=2826&pid=27439#pid27439

ok om thanks ya, Confused menuju tkp

#8
sep Confused
Every Second, Every Minutes, Every Hours, Every Days Its Never End





Users browsing this thread: 1 Guest(s)